Enhancement

Welcome to Enhancer

The Enhancer component allows you you to view, print or edit your pictures.

  • Use zoom controls to see the fine details of your pictures.

  • Use Page setup options to specify printing parameters for a picture.

  • Add a print caption for a picture.

  • Change the orientation of the picture (flip or rotate).

  • Resize a picture.

  • Crop a picture.

  • Change the basic attributes of a picture (brightness, contrast, sharpness and color saturation).


Open picture as an Enhancer Document

To open a picture as an Enhancer Document

There are several ways to open a picture as an Enhancer Document. Three ways are listed below:

Double-click an image in Organizer

  1. Click the Organizer icon on the Launch Bar (or use the Organizer Bar) and navigate to the picture you want to open.

  2. Double-click on the picture.

Drag and drop thumbnail onto the Enhancer icon

  1. In Organizer, navigate to where the picture you want to open is located.

  2. Drag and drop the thumbnail of the picture directly on top of the Enhancer icon on the MediaCenter Launch Bar.

Drag and drop the thumbnail into an empty Enhancer document

  1. Click the Enhancer icon in the Launch Bar.

  2. Using the Organizer Bar, navigate to the picture you want to open.

  3. Drag the picture thumbnail into the empty Enhancer document.


Adjust brightness, contrast, sharpness or saturation attributes

To adjust brightness, contrast, sharpness or saturation attributes

The Enhance dialog contains four frames which allow you to adjust the brightness, contrast, sharpness and/or color saturation attributes for a picture. Each frame contains three controls that work in tandem:

  • an edit field -

  • a spin control -

  • a slider control -

  1. Open a picture in the Enhancer.

  2. Choose Picture [image] Enhance.

  3. Click once in the edit field for the attribute you wish to change (Brightness, Contrast, Sharpness or Saturation).

  • The default value in the edit field for any attribute is "0". This value can be increased or decreased by up to 100%. A negative number indicates a lesser intensity than the default. A positive number indicates a greater intensity than the default.

    • To increase the level of the attribute, press the "up arrow" key. Each time you press the up arrow key, the intensity of that attribute is increased by 1%.

    • To decrease the level of the attribute, press the "down arrow" key on your keyboard. Each time you press the down arrow key, the intensity of that attribute is decreased by 1%.

    • To scroll through an attribute's settings, hold down the desired arrow key (or click and hold down the appropriate spin button next to the edit field.)

  • If you prefer to specify an attribute value manually, you can enter a value between "-100" and "100" in the edit field.


Print current picture

To print the current picture

  1. Open a picture in Enhancer.

  2. Choose File [image] Print.

  3. Specify the desired print options in the Print dialog.

  4. Click OK.

See also

Specify Page Setup options


Add a text description to the printed picture

To add a text description to the printed picture

  1. Open a picture in Enhancer.

  2. Choose File [image] Page Setup.

  3. Click the Description button.

  4. Enter the text description for the picture in the Page Description dialog.

  5. Click the OK button.

  6. Click OK again.


Center the picture on the printed page

To center the picture on the printed page

This procedure will center the picture between the top and bottom margins.

  1. Open a picture in Enhancer.

  2. Choose File [image] Page Setup.

  3. In the Options frame, enable the Center on Page option.

  4. Click the OK button.


Make picture fit the page dimensions

To make printed picture fit the page dimensions

This procedure will enlarge or shrink the picture to make its horizontal width match the left and right margins of the printable area.

  1. Open a picture in Enhancer.

  2. Choose File [image] Page Setup.

  3. In the Options frame, enable the Fit Page option.

  4. If desired, enter custom margin settings in the Margins (inches) frame.

  5. Click the OK button.


Specify Page Setup options

To specify Page Setup options

  1. Open a picture in Enhancer.

  2. Choose File [image] Page Setup.

  3. If desired, choose one of the following options:

  • Fit page - Choose this option if you wish the picture to be printed on the page such that its width matches the left and right margins of the page.

  • Center on page - Choose this option if you wish the picture to be centered in the printable area of the page.

  • Choose both options if you want the width of the picture to match the margins of the page and you want the picture to be centered in the printable area of the page.

  • Choose neither option if you want the picture to print in its default position in the top left corner of the page.

  5. If you wish to include a caption to be printed with the picture:

  • Click the Description button.

  • Enter your desired caption (up to 48 characters in length) in the Page Description dialog.

  • Click OK.

  6. Choose a paper size from the drop down list.

  7. Choose a paper source from the drop down list.

  8. Choose either a landscape or a portrait orientation for the printed picture.

  9. Enter the margin size (in inches or fractions thereof) which define the distance between the printable area of the page and the edge of the page.

  10. Click the OK button. You are now ready to print the picture.

See also

Print current picture


Select an area in a picture

The selection tool allows you to select a square or rectangular area within a picture. You must first select an area of a picture before you can crop the picture to the selected area or copy the selected area to the clipboard.

  1. Open a picture in Enhancer.

  2. Click the Selection button [image] in the Enhancer toolbar.

  3. Click (and hold down the left mouse button) anywhere in the picture.

  4. Drag the cursor to define the selection area.

  5. Release the left mouse button.

The selection displays as an animated red and white border.

Note

If the selection area you have drawn is not to your liking, repeat steps 4 through 6.


Copy a selected area

  1. Open a picture in Enhancer.

  2. Select an area in the picture.

  3. Click the Copy button [image] in the Enhancer toolbar.

  4. The selection area is now copied to the clipboard.

See also

Select an area in a picture


Paste a selected area

To paste a selected area

  1. Open a picture in Enhancer.

  2. Copy a selected area.

  3. Click the Paste button [image].

See also

Copy a selected area


Zoom

To zoom in or out of a picture

There are three ways to zoom in or out of a picture in Enhancer:

  • Using Zoom menu commands

  • Using the Zoom combo box

  • Zoom using the Zoom button

Zoom using Zoom menu commands

  1. Open a picture in Enhancer

  2. Choose View [image] Zoom.

  3. Choose one of the preset zoom values.

Zoom using the Zoom combo box

  1. Open a picture in Enhancer.

  2. Type a zoom value in the Zoom combo box and press the Enter key. Or...

Click the drop-down list and choose one of the preset zoom values.

Zoom using Zoom button

  1. Open a picture in Enhancer.

  • To zoom in, click the Zoom button and then click the picture using the left mouse button. With each click, the picture zooms in incrementally according to the drop-down list in the combo box.

  • To zoom out, click the Zoom button and then click picture using the right mouse button. With each click, the picture zooms out incrementally according to the drop-down list in the combo box.


Crop a picture

To crop a picture

This procedure crops the picture to the area specified by the Selection tool. In effect, all portions of the picture outside of the selection area are discarded.

  1. Open a picture in Enhancer.

  2. In the Enhancer toolbar, click the Selection [image] button.

  3. Position the cursor in the picture where you want to start cropping.

  4. Click and drag the cursor to specify the crop dimensions.

  5. Release the mouse button. Notice that the crop dimensions are indicated by an animated red and white border. If you feel that these are not the crop dimensions you had in mind, repeat steps 3 and 4.

  6. Click the Crop [image] button.


Rotate a picture

To rotate a picture

Rotating changes a picture's vertical and horizontal orientation by turning it on its axis a specific number of degrees. There are two ways to rotate a picture:

  • Rotate using predefined rotation settings

  • Rotate using custom rotation settings

Rotate using predefined rotation settings

  1. Open a picture in Enhancer.

  2. Click a Rotate button.

  • To rotate the picture 90° to the left, click [image].

  • To rotate the picture 90° to the right, click [image].

Rotate using custom rotation settings

  1. Open a picture in Enhancer.

  2. From the main menu, choose Picture [image] Rotate [image] Any degree.

  3. Specify options in the Rotate dialog to set the degree and direction of rotation.


Flip a picture

To flip a picture

Flipping reverses a picture's horizontal or veritical orientation. (For example, right becomes left or top becomes bottom).

  1. Open a picture in Enhancer.

  • To flip the picture horizontally, choose Picture [image] Flip Horizontal.

  • To flip the picture vertically, choose Picture [image] Flip Vertical.


Redo edits

To redo edits

The redo feature gives you an opportunity to restore edits that were recently undone. Enhancer allows you to redo the last editing change only. Once you save the image, the edit stored in memory is lost and the redo feature will not work.

  1. Open a picture in Enhancer.

  2. Make editing changes as required.

  3. To reverse an action, click the Undo button [image].

  4. To redo the last reverse action, click the Redo button [image].


Undo edits

To undo edits

The undo feature give you an oppportunity to reverse the last edit. It is important to understand that once you save the picture, undo cannot an edit that happened prior to the save.

  1. Open a picture in Enhancer.

  2. Make editing changes as required. To undo the last edit, click the Undo button [image].


Resize a picture

To resize a picture

  1. Open a picture in Enhancer.

  2. Choose Picture [image] Resize from the main menu.

  3. In the Resize dialog, select one of the predefined sizes or specify a custom size.

  4. Click the OK button.


Save an image file

Save an enhanced picture

Once you edit a picture in the Enhancer, you have two options for saving it:

Option #1: You can save the edited picture as a new picture file (preserve the original version of the picture.) In order to do this, you must either:

  • save the edited picture in the same folder but under a different name than the original, or

  • save the edited picture in the same folder but under a different file format than the original, or

  • save the edited picture in a different folder than the original.

Option #2: You can overwrite the original version of the picture with the edited version (In other words, erase the original version.)

Procedures for both options are detailed below:

To save the edited picture as a new picture file (Preserve the original picture)

  1. Start MediaCenter.

  2. Open a picture and edit it in the Enhancer.

  3. Choose File [image] Save As.

If you wish to save the edited picture to the same folder as the original with the same file format:

  • Change the edited picture's file name in the Save As dialog.

  • Set the Save As File Type option to the same file format as the original.

  • Click the Save Button.

If you wish to save the edited picture to the same folder as the original with the same file name:

  • Set the Save As File Type option in the Save As dialog to a different file format than the original.

  • Specify the same prefix as the original picture in the File name field.

  • Click the Save Button.

If you wish the save the edited picture to a different folder with the same information as the original picture:

  • Navigate to a destination folder that is than the one where the original picture resides.

  • Click the Save button.

To overwrite the original version of the picture with the edited version

  1. Start MediaCenter.

  2. Open a picture and edit it in the Enhancer.

  3. Choose File [image] Save.


Close current Enhancer Document

To close the current Enhancer Document

  1. Choose File [image] Close.


Send picture as email attachment from Enhancer

To send a picture as an email attachment from Enhancer

Note: In order to send a picture as an email attachment or as a NetCard, MediaCenter requires that you have a MAPI compliant email package installed on your system. To ascertain whether your email package is MAPI compliant, check with your email software manufacturer.

  1. Start MediaCenter.

  2. Open the picture in Enhancer.

  3. Choose File [image] Send as Email from the menu bar.

  4. Address the dialog as appropriate for your email package and send it.


Send a picture as a NetCard from Enhancer

To send a picture as a NetCard from Enhancer

Note: In order to send a picture as an email attachment or as a NetCard, MediaCenter requires that you have a MAPI compliant email package installed on your system. To ascertain whether your email package is MAPI compliant, check with your email software manufacturer.

  1. Start MediaCenter.

  2. Use the Organizer Document or the Organizer Bar to navigate to the location of the picture you want to send as a NetCard.

  3. Open the picture in Enhancer.

  4. Click the Enhancer icon [image] in the LaunchBar.

OR...

Choose File [image] Send as NetCard from the menu bar.

  5. Click the [image] button in the lower right corner of the NetCard to display the message side of the NetCard.

  6. If desired, provide a subject and message for the NetCard.

  7. If desired, change the Web link as follows:

  • Click the blue Web link directly below the addressing area.

  • Enter a label for the link.

  • Enter a Web address.

  • Click OK.

  8. Click the [image] button and choose an address from the Address Book.

  9. Click the [image] button to send the NetCard.


Open picture as an Enhancer Document

To open a picture as an Enhancer Document

There are several ways to open a picture as an Enhancer Document. Three ways are listed below:

Double-click an image in Organizer

  1. Click the Organize button on the Launch Bar (or use the Organize Bar) and navigate to the picture you want to open.

  2. Double-click on the picture.

Drag and drop thumbnail onto the Enhancer icon

  1. In Organizer, navigate to where the picture you want to open is located.

  2. Drag and drop the thumbnail of the picture directly on top of the Enhancer icon on the MediaCenter Launch Bar.

Drag and drop the thumbnail into an empty Enhancer document

  1. Click the Enhancer icon in the Launch Bar.

  2. Using the Organizer Bar, navigate to the picture you want to open.

  3. Drag the picture thumbnail into the empty Enhancer document.


OpenMe

MediaCenter 1.1 Help

Copyright© 1999

PictureWorks Technology, Inc.

All Rights Reserved

Rev GM1